.mk-body-loader-overlay, #sw-main-box {
  display: none !important;
}

.mk-section-color-mask {
	display: none !important;
}

#mk-header .header-logo a {
	white-space: nowrap;
}

#mk-header .header-logo a:before,
#mk-header .header-logo a img {
	content: '';
	position: static !important;
	display: inline-block !important;
	vertical-align: middle;
}

#mk-header .header-logo a:before {
	margin-right: -0.25em;
	height: 100%;
}

#mk-footer .widget_nav_menu a {
	color: #fff;
}

#mk-toolbar-navigation > ul > li {
	float: left;
}

#mk-main-navigation a {
	letter-spacing: -1px;
}